## golang-github-twstrike-gotk3adapter 0.0~git20160819.0.3499960

=== debian/changelog ===
golang-github-twstrike-gotk3adapter (0.0~git20160819.0.3499960-1) unstable; urgency=medium

  * Initial release (Closes: #841899)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 25 Oct 2016 08:32:24 +0200
