=== debian/control ===
Source: golang-github-twstrike-gotk3adapter
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: devel
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-gotk3-gotk3-dev,
               libglib2.0-dev,
               libcairo2-dev,
               libpango1.0-dev,
               libgtk-3-dev,
               libgio-cil,
               xvfb,
               xauth
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-twstrike-gotk3adapter.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-twstrike-gotk3adapter.git
Homepage: https://github.com/twstrike/gotk3adapter
XS-Go-Import-Path: github.com/twstrike/gotk3adapter

Package: golang-github-twstrike-gotk3adapter-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-gotk3-gotk3-dev
Description: adapters and interfaces for gotk3
 The gotk3adapter package contains adapters and interfaces for gotk3 in order
 to make testing possible.
