## golang-github-twstrike-gotk3adapter 0.0~git20170505.0.901a95d+ds

=== debian/changelog ===
golang-github-twstrike-gotk3adapter (0.0~git20170505.0.901a95d+ds-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * Use debhelper 11.
  * Replace priority extra with optional.
  * Bump Standards-Version.
  * Drop obsolete patches.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 17:24:14 +0200

golang-github-twstrike-gotk3adapter (0.0~git20170505.0.901a95d+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 19 Jun 2017 10:28:56 +0200

golang-github-twstrike-gotk3adapter (0.0~git20170505.0.901a95d+ds-1) experimental; urgency=medium

  * New upstream snapshot.
  * Remove vendored source.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 09 Jun 2017 10:35:21 +0200
