=== debian/control ===
Source: golang-github-twstrike-gotk3adapter
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-go,
               golang-github-gotk3-gotk3-dev (>= 0.0~GOTK3~0~2~0+git20170418.0.96d4110),
               libglib2.0-dev,
               libcairo2-dev,
               libpango1.0-dev,
               libgtk-3-dev,
               libgio-cil,
               xvfb,
               xauth
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-twstrike-gotk3adapter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-twstrike-gotk3adapter.git
Homepage: https://github.com/twstrike/gotk3adapter
XS-Go-Import-Path: github.com/twstrike/gotk3adapter

Package: golang-github-twstrike-gotk3adapter-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-gotk3-gotk3-dev (>= 0.0~GOTK3~0~2~0+git20170418.0.96d4110)
Description: adapters and interfaces for gotk3
 The gotk3adapter package contains adapters and interfaces for gotk3 in order
 to make testing possible.
